Subject: scaling MP2 freq.

From: "sanja" <[email-masked]>
Date: Wed, 7 Jun 1995 10:26:02 -0700

Hi,

   I am interested in scaling vibration frequencies calculated at the
MP2/6-31G** level. Should I use the scaling factor of 0.9427, proposed by
J.A. Pople et.al for the MP2/6-31G* calculated frequencies. I am not sure
how much this scaling factor is sensitive to the difference in the basis sets.
Every comment is wellcome.

   Thanx,
   Sanja

-- 
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*
Sanja Sekusak                         e-mail: [email-masked]
Rudjer Boskovic Institute             phone: (385-1) 46 10 89
HR-41001 Zagreb, CROATIA              fax: (385-1) 27 26 48           
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*